<?xml version='1.0' encoding='UTF-8'?>

<rmi xmlns="http://xmlns.oracle.com/weblogic/rmi"
    xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
    xsi:schemaLocation="http://xmlns.oracle.com/weblogic/rmi
    http://xmlns.oracle.com/weblogic/rmi/rmi.xsd"
    version="1.0"
    name="n38iInterlocutorCacheEJB.n38iInterlocutorCacheEJB_pg4hvj_EOImpl"
>
<lifecycle
    dgc-policy="managed"
>
</lifecycle>

<method
    name="cachear(java.lang.String,java.lang.String)"
    requires-transaction="true"
>
</method>
<method
    name="consultar(java.lang.String)"
    requires-transaction="true"
>
</method>
<method
    name="getEJBHome()"
    requires-transaction="true"
>
</method>
<method
    name="getHandle()"
    requires-transaction="true"
>
</method>
<method
    name="getPrimaryKey()"
    requires-transaction="true"
>
</method>
<method
    name="isIdentical(javax.ejb.EJBObject)"
    requires-transaction="true"
>
</method>
<method
    name="remove()"
    requires-transaction="true"
>
</method>

<security
    client-authentication="supported"
    client-cert-authentication="supported"
    identity-assertion="supported"
    confidentiality="supported"
    integrity="supported"
>
</security>

</rmi>
